<?php
include ("../BD/conexion_bd.php");
if(!$conexion)
{
	die("error al intentar conectar: " .mysql_error());
}
$sql=mysql_query("SELECT * FROM Tareas_has_Empleado where Empleado_user='".$_POST['campo']."'",$conexion);
$total_registros=mysql_num_rows($sql);
 
 //NO HAY RESULTADOS
if($total_registros==0)
{
	mysql_query("DELETE from Pass_Emp WHERE Empleado_user='".$_POST['campo']."'",$conexion);
	mysql_query("DELETE from Empleado WHERE user='".$_POST['campo']."'",$conexion);
}
else//HAY RESULTADOS
{
	mysql_query("DELETE from Tareas_has_Empleado WHERE Empleado_user='".$_POST['campo']."'",$conexion);
	mysql_query("DELETE from Pass_Emp WHERE Empleado_user='".$_POST['campo']."'",$conexion);
	mysql_query("DELETE from Empleado WHERE user='".$_POST['campo']."'",$conexion);
}
mysql_close($conexion);
echo "<script >
		
		alert('El empleado se ha borrado del sistema...');
		window.location=('ver_registros.php');
		</script>";
?>